List Sessions
GET
/me/sessions
const url = 'https://example.com/me/sessions';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/me/sessions \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response List Sessions Me Sessions Get
Array<object>
SessionOutobject
created_at
required
Created At
string format: date-time
current
required
Current
boolean
id
required
Id
string format: uuid
last_used_at
required
Last Used At
string format: date-time
Examplegenerated
[ { "created_at": "2026-04-15T12:00:00Z", "current": true, "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "last_used_at": "2026-04-15T12:00:00Z" }]